<%- include('head', {title: 'Page 404' , user, message}); %>

    <form method="POST" action="/api/brand/remove"
        onsubmit="if (!isConnected) { console.log('zeifzef'); createMessage(needConnectionMsg); return false }
        else console.log('aaa')"
        class="flex flex-col m-auto">
        <h1 class="text-3xl text-center mt-3 font-bold">Supprimer une marque</h1>
        <select name="brandId" required
            class="bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg hover:border-blue-500 mt-2 focus:border-blue-500 block w-full px-2.5 py-2">
            <option disabled selected>Sélectionnez une marque</option>
            <% let firstBrand=true %>
                <% for (let brand of brands) { %>
                    <option <%- firstBrand?'selected': '' %>
                        value="<%- brand._id %>"><%- brand.name %></option>
                    <% firstBrand=false %>
                        <% } %>
        </select>
        <button type="submit"
            class="rounded-lg px-4 py-2 bg-blue-600 text-white mt-4 flex w-fit justify-center mx-auto hover:bg-blue-800">Supprimer</button>
    </form>


    <%- include('footer'); %>